<hr>
<p style="text-align: center; font-size: 0.8em; font-weight: bold; color: #aaaaaa;">Autor demonstracije: Tibor Milić</p>

<div class="gridContainer">
    <div id="activeMatrix4" class="subMatrix">
        <div class="subMatrixHeader">\( \color{#9db1d6} {M_{matrix}} \)</div>
        <div id="m400" style="grid-area:m00">1</div>
        <div id="m401" style="grid-area: m01">0</div>
        <div id="m402" style="grid-area: m02">0</div>
        <div id="m410" style="grid-area: m10">0</div>
        <div id="m411" style="grid-area: m11">1</div>
        <div id="m412" style="grid-area: m12">0</div>
        <div id="m420" style="grid-area: m20">0</div>
        <div id="m421" style="grid-area: m21">0</div>
        <div id="m422" style="grid-area: m22">1</div>
    </div>

    <div class="canHolder">
        <canvas class="canvasStyle" id="letterFRotationAroundPoint" tabindex="1" width="700" height="350"></canvas>
    </div>
    <div class="transformUI">
        <div class="transformArea">
            <div id="rotationValue4">Kut rotacije:</div>
        </div>
    </div>
</div>
<hr>

<script src="@#file#(initRotationAroundPoint.js)" type="text/javascript"></script>
